
  .cms-banner-wrapper-root-link{display:block;width:100%;} 
  .cms-text-banner {text-align:initial;width:100%;height:auto;overflow:hidden;box-sizing:border-box;}
  .cms-text-banner a{text-decoration: none;color:unset;}
  .cms-text-banner a:hover{text-decoration: none;}
  .cms-text-banner span a{color:unset;}
  .cms-text-banner .cms-banner-wrapper-root{box-sizing:border-box;width:100%;margin:auto;}
  .cms-layout-635480 .cms-banner-wrapper-root{
      position:relative;
      background-color:;
      background-image:url("../assets/image/upload/f_auto,q_auto_eco/images/campaign/3772431785074842866ff33797313891.jpg");
      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;
      padding:0px 10px;
      justify-content:flex-start;
      align-items:;
      
      	
  }        
  .cms-text-banner img{display:block;border-style: none;}
  .cms-text-banner .custom-flex-box-hide{display:none;}
  .cms-text-banner[data-height-type='fixed'].cms-layout-635480 .cms-banner-wrapper-root{height:55px;}
  .cms-text-banner[data-height-type='ratio'].cms-layout-635480 .cms-banner-wrapper-root{aspect-ratio:1900 / 55}  
  .cms-text-banner[data-fix-flag='1'].cms-layout-635480 .cms-banner-wrapper-root{width:1900px;height:55px}  
  
    
  
  .img-responsive {display: block;max-width: 100%;height: auto;}    
  
  
  
